@import url('https://fonts.googleapis.com/css?family=Roboto');

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Roboto;    
}

html { font-size: 100%; }

@media (min-width: 40rem) { 
  html { font-size: 112%; }
}

@media (min-width: 64rem) { 
  html { font-size: 120%; }
}

@media (min-width: 40rem) {
  .column {
    float: left;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  
  .column.full { width: 100%; }
  .column.third { width: 33.3%; }
  .column.fourth { width: 25%; }
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.container {
    margin: 0 auto;
    max-width: 48rem;
    width: 100%;
    padding: .25rem;
}

.column.full {
    padding: 1rem;
}

.title {
    background-color: #000000;   
    color: #e4e7eb;   
    text-align: center; 
    font-size: 36px;
    padding: 20px;
    border-radius: 1rem;
}

.subtitle {
    background-color: #000000;
    color: #e4e7eb;
    text-align: center;
    font-size: 24px;
    padding: 14px;
    border-radius: .75rem;
}

.logo {
    border-radius: 100%;
}

.sub-header {
    margin-top: 0;
}

.img-container {
    display: flex;    
    justify-content: center;
    flex-wrap: wrap;
}

.img-text {
    position:absolute;
    background: white;
    padding-top: 50px;
    width: 200px;
    height: 200px;
    opacity: 0;
    transition: opacity .5s;
}

.img-container:hover .img-text {
    visibility: visible;
    opacity: .5;
}